Information on source package cyrus-imapd

Available versions

ReleaseVersion
stretch (security)2.5.10-3+deb9u1
buster3.0.8-6+deb10u1
bullseye3.0.11-1
sid3.0.12-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-18928vulnerable (no DSA)vulnerable (no DSA)vulnerablefixedCyrus IMAP 2.5.x before 2.5.14 and 3.x before 3.0.12 allows privilege ...

Resolved issues

BugDescription
CVE-2019-11356The CalDAV feature in httpd in Cyrus IMAP 2.5.x through 2.5.12 and 3.0 ...
CVE-2017-14230In the mboxlist_do_find function in imap/mboxlist.c in Cyrus IMAP befo ...
CVE-2017-12843Cyrus IMAP before 3.0.3 allows remote authenticated users to write to ...
CVE-2004-1015Buffer overflow in proxyd for Cyrus IMAP Server 2.2.9 and earlier, wit ...
CVE-2004-1013The argument parser of the FETCH command in Cyrus IMAP Server 2.2.x th ...
CVE-2004-1012The argument parser of the PARTIAL command in Cyrus IMAP Server 2.2.6 ...
CVE-2004-1011Stack-based buffer overflow in Cyrus IMAP Server 2.2.4 through 2.2.8, ...
CVE-2002-1580Integer overflow in imapparse.c for Cyrus IMAP server 1.4 and 2.1.10 a ...

Security announcements

DSA / DLADescription
DSA-4458-1cyrus-imapd - security update
DSA-215cyrus-imapd - buffer overflow

Search for package or bug name: Reporting problems